﻿
p
{
	font-family: Arial;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	color: #003399;
}
BODY
{
	font: 12px Verdana;
	color: #000000;
	text-decoration: none;
}

TR
{
	font: 10px Verdana;
	text-decoration: none;
	color: #000000;
}

TD
{
	font: 10px Verdana;
	color: #000000;
}

B
{
	font: bold 12px Verdana;
}

SMALL
{
	font: 10px Verdana;
	color: #333333;
}

VAR
{
	font: 10px Verdana;
	color: #cccccc;
	text-decoration: none;
}


.menu_down
{
	background-image: url( 'images/menu_dn.jpg' );
	background-repeat: no-repeat;
}

.menu_up
{
	background-image: url( 'images/menu_up.jpg' );
	background-repeat: no-repeat;
}
A:active
{
	color: #000000;
	font: 11px Verdana;
	text-decoration: none;
}
A:link
{
	color: #000000;
	font: 11px Verdana;
	text-decoration: none;
}
A:visited
{
	color: #000000;
	font: 11px Verdana;
	text-decoration: none;
}
A:hover
{
	color: #D10101;
	font: 11px Verdana;
	text-decoration: underline;
}

A.bottom:active
{
	color: #ffffff;
	font: 11px Verdana;
	text-decoration: none;
}
A.bottom:link
{
	color: #ffffff;
	font: 11px Verdana;
	text-decoration: none;
}
A.bottom:visited
{
	color: #ffffff;
	font: 11px Verdana;
	text-decoration: none;
}
A.bottom:hover
{
	color: #802B20;
	font: 11px Verdana;
	text-decoration: underline;
}

A.sitemap:active
{
	color: #97000F;
	font: bold 11px Verdana;
	text-decoration: none;
}
A.sitemap:link
{
	color: #97000F;
	font: bold 11px Verdana;
	text-decoration: none;
}
A.sitemap:visited
{
	color: #97000F;
	font: bold 11px Verdana;
	text-decoration: none;
}
A.sitemap:hover
{
	color: #F6DA5C;
	font: bold 11px Verdana;
	text-decoration: underline;
}

A.ani:active
{
	color: #0D497B;
	font: bold 12px Verdana;
	text-decoration: none;
}
A.ani:link
{
	color: #0D497B;
	font: bold 12px Verdana;
	text-decoration: none;
}
A.ani:visited
{
	color: #0D497B;
	font: bold 12px Verdana;
	text-decoration: none;
}
A.ani:hover
{
	color: #406923;
	font: bold 12px Verdana;
	text-decoration: underline;
}

A.sitelink:active
{
	color: #D62D2D;
	font: Bold 11px Verdana;
	text-decoration: none;
}
A.sitelink:link
{
	color: #D62D2D;
	font: Bold 11px Verdana;
	text-decoration: none;
}
A.sitelink:visited
{
	color: #D62D2D;
	font: Bold 11px Verdana;
	text-decoration: none;
}
A.sitelink:hover
{
	color: #D62D2D;
	font: Bold 11px Verdana;
	text-decoration: underline;
}

A.menu:active
{
	color: #4E7BC3;
	font: 12px Verdana;
	text-decoration: none;
}
A.menu:link
{
	color: #4E7BC3;
	font: 12px Verdana;
	text-decoration: none;
}
A.menu:visited
{
	color: #4E7BC3;
	font: 12px Verdana;
	text-decoration: none;
}
A.menu:hover
{
	color: #9CB9E7;
	font: 12px Verdana;
	text-decoration: none;
}

.title
{
	font: bold 12px Verdana;
	color: #6A0F00;
}

.title1
{
	font: 11px Verdana;
	color: #2C723E;
}

.text1
{
	font: 10px Verdana;
	color: #802B21;
}

.text2
{
	font: bold 10px Verdana;
	color: #802B21;
}

.bordertab
{
	border-collapse: collapse;
	border-color: #802B21;
}

TD.borderclass
{
	border-bottom: 1 #6A0F00;
}

.briefdesc
{
	font: 10px Verdana;
	color: #999999;
}

.warning
{
	font: 10px Verdana;
	color: #cc0000;
}

.warning02
{
	font: bold 11px Verdana;
	color: #cc0000;
}

.free
{
	font: bold 10px Verdana;
	color: #cc0000;
}

.sorry_search
{
	font: bold 12px Verdana;
	color: #cc0000;
}

.cattitle
{
	font: bold 12px Verdana;
	color: #006699;
}

.cat_sub
{
	font: italic 10px Verdana;
	color: #999999;
}

.time
{
	font: 9px Verdana;
	color: #999999;
	text-decoration: none;
}

.buttons
{
	border: 0px solid #ffffff;
	font: bold 10px Verdana;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3da8f0;
	cursor: hand;
}

.form_text
{
	border: 1px solid #000000;
	font: 10px Verdana;
	text-decoration: none;
	background-color: #ffffff;
	margin-right: 19px;
} 

.form_news
{
	border: 1px solid #cccccc;
	font: 8px Verdana;
	text-decoration: none;
	background-color: #ffffff;
}

.quicknav
{
	border: 1px solid #cccc99;
	font: 10px Verdana;
	text-decoration: none;
	background-color: #efefef;
}

.input
{
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f2f2f2;
	font-size: 8pt;
}

.footer
{
	font: 9px Verdana;
	color: #000000;
	text-decoration: none;
}



.WaterMarkedTextBox
{
	height: 16px;
	width: 168px;
	padding: 2px 2 2 2px;
	border: 1px solid #BEBEBE;
	background-color: #F0F8FF;
	color: gray;
	font-size: 8pt;
	text-align: left;
}
.WaterMarkedTextBoxPSW
{
	background-position: center;
	height: 16px;
	width: 168px;
	padding: 2px 2 2 2px;
	border: 1px solid #BEBEBE;
	background-color: #F0F8FF;
	color: white;
	vertical-align: middle;
	text-align: left;
	background-repeat: no-repeat;
}
.NormalTextBox
{
	height: 16px;
	width: 168px;
}
